program Question1SQLP;

uses
  Forms,
  Question1TripleTTyresU in 'Question1TripleTTyresU.pas' {frmSQLQuestion};

{$R *.res}

begin
  Application.Initialize;
 // Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmSQLQuestion, frmSQLQuestion);
  Application.Run;
end.
